<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b5e6daeee0597104702e41427def3b56">
  <dict>
    <!--2023-07-13 19:53:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:41.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-07-13 19:53:37.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
